---
# TLS certificate for Dex itself, from local certificate authority.
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: dex-tls
  namespace: dex
spec:
  secretName: dex-tls
  issuerRef:
    kind: ClusterIssuer
    name: local-ca
  dnsNames:
    - dex
    - dex.dex
    - dex.dex.svc.cluster.local
